Acabo de leer en Barrapunto, que la versión GNU/Linux Debian 5.0, más conocida como Lenny ha sido congelada por lo que no se admitirán más paquetes y ahora procederán al testeo de cada uno de los paquetes hasta lograr una versión tan estable como viene siendo habitual en Debian.

Nota oficial: http://lists.debian.org/debian-announce/…/msg007.html

Archivos

© 2014 Sinologic, inc. All rights reserved.

Menú

Redes sociales